WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP Footer Ad] Include jquery-tools only, please (2 posts)

  1. techotronic
    Member
    Posted 4 years ago #

    Hi,
    I am the author of the jQuery Colorbox plugin (http://wordpress.org/extend/plugins/jquery-colorbox/). A user of my plugin pointed out that jQuery Colorbox would not work if your plugin is activated.

    I found that you are including the jquery-tools _with_ jQuery 1.3.2. This overwrites previously included jQuery versions (and additions like jquery-colorbox) and renders them useless.

    Could you please include the tools without the jQuery library? I just tested your plugin with only the tools, seems to work fine.

    Best regards,
    Arne

    http://wordpress.org/extend/plugins/wp-footer-ad/

  2. jpgriceoz
    Member
    Posted 3 years ago #

    i believe i have encountered the same problem except the plugin makes my dropdowns in my main menu fail. I know this is not your plugin nor your job to help me resolve this but how do I remove the jquery library? If the owner of this plugin could help me that would be even better...thanks
    jp

Topic Closed

This topic has been closed to new replies.

About this Topic